Bug 1294705 - [abrt] upower: log_assert_failed(): upowerd killed by SIGABRT
[abrt] upower: log_assert_failed(): upowerd killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: upower (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:35c4563905c7735be65a8cdebca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 16:49 EST by Marius Pfeffer
Modified: 2016-12-20 12:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.58 KB, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: cgroup (192 bytes, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: core_backtrace (8.06 KB, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: dso_list (3.78 KB, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: environ (72 bytes, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: maps (18.39 KB, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: mountinfo (3.52 KB, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: open_fds (932 bytes, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: proc_pid_status (971 bytes, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details
File: var_log_messages (475 bytes, text/plain)
2015-12-29 16:49 EST, Marius Pfeffer
no flags Details

  None (edit)
Description Marius Pfeffer 2015-12-29 16:49:00 EST
Version-Release number of selected component:
upower-0.99.3-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/upowerd
crash_function: log_assert_failed
executable:     /usr/libexec/upowerd
global_pid:     2205
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 log_assert_failed at src/basic/log.c:773
 #3 device_get_id_filename at src/libsystemd/sd-device/sd-device.c:1194
 #4 device_read_db_aux.constprop.10 at src/libsystemd/sd-device/sd-device.c:1256
 #5 device_read_db at src/libsystemd/sd-device/sd-device.c:1328
 #6 sd_device_get_is_initialized at src/libsystemd/sd-device/sd-device.c:1337
 #7 enumerator_scan_dir_and_add_devices.lto_priv.56 at src/libsystemd/sd-device/device-enumerator.c:521
 #8 enumerator_scan_dir.lto_priv.57 at src/libsystemd/sd-device/device-enumerator.c:608
 #9 enumerator_scan_devices_all at src/libsystemd/sd-device/device-enumerator.c:820
 #10 device_enumerator_scan_devices at src/libsystemd/sd-device/device-enumerator.c:858
 #11 udev_enumerate_scan_devices at src/libudev/libudev-enumerate.c:403
Comment 1 Marius Pfeffer 2015-12-29 16:49:04 EST
Created attachment 1110336 [details]
File: backtrace
Comment 2 Marius Pfeffer 2015-12-29 16:49:06 EST
Created attachment 1110337 [details]
File: cgroup
Comment 3 Marius Pfeffer 2015-12-29 16:49:07 EST
Created attachment 1110338 [details]
File: core_backtrace
Comment 4 Marius Pfeffer 2015-12-29 16:49:08 EST
Created attachment 1110339 [details]
File: dso_list
Comment 5 Marius Pfeffer 2015-12-29 16:49:10 EST
Created attachment 1110340 [details]
File: environ
Comment 6 Marius Pfeffer 2015-12-29 16:49:11 EST
Created attachment 1110341 [details]
File: limits
Comment 7 Marius Pfeffer 2015-12-29 16:49:12 EST
Created attachment 1110342 [details]
File: maps
Comment 8 Marius Pfeffer 2015-12-29 16:49:13 EST
Created attachment 1110343 [details]
File: mountinfo
Comment 9 Marius Pfeffer 2015-12-29 16:49:15 EST
Created attachment 1110344 [details]
File: namespaces
Comment 10 Marius Pfeffer 2015-12-29 16:49:16 EST
Created attachment 1110345 [details]
File: open_fds
Comment 11 Marius Pfeffer 2015-12-29 16:49:17 EST
Created attachment 1110346 [details]
File: proc_pid_status
Comment 12 Marius Pfeffer 2015-12-29 16:49:18 EST
Created attachment 1110347 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:34:47 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:27:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.